bootstrapitalia_icon:
    enabled:
        '*': '1'
    icon:
        '*': it-user
card_small_view:
    show:
        business_objective: '1'
        content_show_read_more: '1'
        has_spatial_coverage: '1'
    show_link:
        has_spatial_coverage: '1'
line_view:
    enabled:
        '*': '1'
    show:
        business_objective: '1'
        has_logo: '1'
table_view:
    enabled:
        '*': '1'
    highlight:
        has_logo: '1'
    in_overview:
        business_objective: '1'
    show:
        attachments: '1'
        business_objective: '1'
        description: '1'
        end_time: '1'
        foundation_date: '1'
        has_logo: '1'
        has_online_contact_point: '1'
        has_private_org_activity_type: '1'
        has_spatial_coverage: '1'
        holds_role_in_time: '1'
        identifier: '1'
        legal_status_code: '1'
        more_information: '1'
        private_organization_category: '1'
        rea_number: '1'
        start_time: '1'
        tax_code: '1'
        topics: '1'
        vat_code: '1'
    show_link:
        has_online_contact_point: '1'
        has_spatial_coverage: '1'
